function kontrola() {
	//vybrání hodnot z textboxů
	var a = document.reg_odeslat.Login.value;
	var b = document.reg_odeslat.Password.value;
	var c = document.reg_odeslat.nickName.value;
	var d = document.reg_odeslat.Email.value;

	if ($('#fajfkakrizek').hasClass('uzpouzitasip')) {
		window.alert("Nelze registrovat už použitou SIP adresu");
		return false;
	}
	//KOntrola správně vložených údajů před odesláním na server
	if (a == "" || a == " ") {
		window.alert("Před odesláním formuláře musíte vyplnit Uživatelské jméno");
		return false;
	}
	if (a.indexOf(",") != -1 || a.indexOf(".") != -1) {
		window.alert("SIP adresa obsahuje nepovolené znaky!!");
		return false;
	}
	if (b == "" || b == " ") {
		window.alert("Před odesláním formuláře musíte vyplnit Heslo");
		return false;
	}
	if (b.indexOf(",") != -1 || b.indexOf(".") != -1) {
		window.alert("Heslo obsahuje nepovolené znaky!!");
		return false;
	}
	if (c == "" || c == " ") {
		window.alert("Před odesláním formuláře musíte vyplnit Přezdívku");
		return false;
	}
	if (c.indexOf(",") != -1 || c.indexOf(".") != -1) {
		window.alert("Přezdívka obsahuje nepovolené znaky!!");
		return false;
	}
	if (d.indexOf(",") != -1 || d.indexOf(".") != -1) {
		window.alert("Email obsahuje nepovolené znaky!!");
		return false;
	} else
		return true;
}

//Ajax funkce pro určení už použité SIP adresy
$('#Login').live('blur', function() {
	var login = $("#Login").val();
	$.ajax({
		url : "overovaniregistrace.php",
		type : "GET",
		data : {
			data2 : login
		},
		success : function(html) {
			$("#volnoobsazeno").html(html);
		}
	});
});

